@font-face {
	font-family: 'Direct';
	src:
		url('/fonts/direct/patch4/ALSDirect-Regular.woff2') format('woff2'),
		url('/fonts/direct/patch4/ALSDirect-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Direct';
	src:
		url('/fonts/direct/patch1/ALSDirect-Italic.woff2') format('woff2'),
		url('/fonts/direct/patch1/ALSDirect-Italic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Direct';
	src:
		url('/fonts/direct/patch4/ALSDirect-Bold.woff2') format('woff2'),
		url('/fonts/direct/patch4/ALSDirect-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Direct';
	src:
		url('/fonts/direct/patch1/ALSDirect-BoldItalic.woff2') format('woff2'),
		url('/fonts/direct/patch1/ALSDirect-BoldItalic.woff') format('woff');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

